<? 
include("lib/config.php");
include("funcoes.inc");

$_SESSION[numero_guia]="";
$_SESSION[guia]="";
$_SESSION[cnpj]="";
$_SESSION[exercicio]="2008";
$_SESSION[nome]="";
$_SESSION[trabalhador_cpf]="";
$_SESSION[trabalhador_nome]="";
$_SESSION[responsavel_nome]="";
$_SESSION[responsavel_telefone]="";
$_SESSION[protocolo]="";
$_SESSION[ACAO]="";
?>

<SCRIPT language=JavaScript>
  window.status='SINSWeb ';
    function blocking(nr) {
      displayNew = (document.getElementById(nr).style.display == 'none') ? 'block' : 'none';
      document.getElementById(nr).style.display = displayNew;
    }
  
  function fImprimir(){
	  window.parent.dentro.focus();
	  window.parent.dentro.print();
  }
  
  function fRetorna()
    {window.parent.open("../index.php", "_top");}

  function fCancela()
    {window.parent.open("cancelar.php", "dentro");}

  function fTRCT(arquivo)
    {window.parent.open(arquivo, "_top");}

  function fConfirma()
    {
	if (document.fGuia.chkLi.checked==true)
	{window.parent.open("inicio.php", "dentro");}
	}
  

function right(e) {
if (navigator.appName == 'Netscape' && (e.which == 3 || e.which == 2)){
alert("Ops!");
return false;
}
else if (navigator.appName == 'Microsoft Internet Explorer' &&
(event.button == 2 || event.button == 3)) {
alert(" Site Protegido - Todos os diretos reservados!");
return false;
}
return true;
}
document.onmousedown=right;
if (document.layers) window.captureEvents(Event.MOUSEDOWN);
window.onmousedown=right;

    function txtBoxFormat(objForm, strField, sMask, evtKeyPress) {
      var i, nCount, sValue, fldLen, mskLen,bolMask, sCod, nTecla;

      if(document.all) { // Internet Explorer
        nTecla = evtKeyPress.keyCode; }
      else if(document.layers) { // Nestcape
        nTecla = evtKeyPress.which;
      }

      sValue = objForm[strField].value;

      // Limpa todos os caracteres de formatação que
      // já estiverem no campo.
      sValue = sValue.toString().replace( "-", "" );
      sValue = sValue.toString().replace( "-", "" );
      sValue = sValue.toString().replace( ".", "" );
      sValue = sValue.toString().replace( ".", "" );
      sValue = sValue.toString().replace( "/", "" );
      sValue = sValue.toString().replace( "/", "" );
      sValue = sValue.toString().replace( "(", "" );
      sValue = sValue.toString().replace( "(", "" );
      sValue = sValue.toString().replace( ")", "" );
      sValue = sValue.toString().replace( ")", "" );
      sValue = sValue.toString().replace( " ", "" );
      sValue = sValue.toString().replace( " ", "" );
      fldLen = sValue.length;
      mskLen = sMask.length;

      i = 0;
      nCount = 0;
      sCod = "";
      mskLen = fldLen;

      while (i <= mskLen) {
        bolMask = ((sMask.charAt(i) == "-") || (sMask.charAt(i) == ".") || (sMask.charAt(i) == "/"))
        bolMask = bolMask || ((sMask.charAt(i) == "(") || (sMask.charAt(i) == ")") || (sMask.charAt(i) == " "))

        if (bolMask) {
          sCod += sMask.charAt(i);
          mskLen++; }
        else {
          sCod += sValue.charAt(nCount);
          nCount++;
        }

        i++;
      }

      objForm[strField].value = sCod;

      if (nTecla != 8) { // backspace
        if (sMask.charAt(i-1) == "9") { // apenas números...
          return ((nTecla > 47) && (nTecla < 58)); } // números de 0 a 9
        else { // qualquer caracter...
          return true;
        } }
      else {
        return true;
      }
    }
</SCRIPT>
   <html xmlns="http://www.w3.org/1999/xhtml" lang="pt-br" xml:lang="pt-br">
    <head>
    <title>:: Agenda Homologação ::</title>
    <link rel="StyleSheet" href="css/guia.css" type="text/css">
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
   </head>
    <script language="JavaScript" type="text/JavaScript">


	<!--aqui começa a função para desabilitar a tecla enter
function desabilitarenter() {
var tecla = event.keyCode;
if ((tecla == 13)) {
    return false;
}
return tecla;
}
// --> aqui termina a função para desabilitar a tecla enter.
</script>
    <script type="text/javascript" language="JavaScript1.2">
        function sMarcarTodos()
        {
              document.fGuia.doc_mes.value=0;
		}

        function sMarcaComplementar()
        {
            if (document.fGuia.doc_mes.value != '0')
            {
              document.fGuia.rbExercicio.value='mes';
              document.fGuia.rbExercicio[0].checked = false;
              document.fGuia.rbExercicio[1].checked = true;
			}
			else  
            {
              document.fGuia.rbExercicio.value='todos';
              document.fGuia.rbExercicio[0].checked = true;
              document.fGuia.rbExercicio[1].checked = false;
			}
        }

        function sConfirma()
        {
        if (sConsiste(document.fGuia))
           {
			<? $_SESSION[ACAO]='PROCURA';?>;
            document.fGuia.submit();
           }
        }

        function sCancela()
        {
		  window.parent.open("acoes.php?ACAO=" + 'CANCELA'+'&cnpj='+document.fGuia.fCnpj.value,'dentro'); 
        }

        function sConsiste(df)
        {

        if (df.fCnpj.value == "17219585000138")
            {
            alert("ATENÇÃO!! Digite o CNPJ da Empresa que fará a homologação!");
            df.fCnpj.focus();
            return false;
			}

        if (df.fCnpj.value == "")
            {
            alert("Informe o campo CNPJ/CEI.");
            df.fCnpj.focus();
            return false;
            }

         if (document.fGuia.dTipo.value=="CEI")
		 {
            pNro   = document.fGuia.fCnpj.value.length;
            if ( (pNro != 12) )
            {
            alert("CEI Inválido. Digite os 12 numeros que compoem o CEI");
            df.fCnpj.focus();
            return false;
            }
		 
            if (!ValidaDvCei(document.fGuia.fCnpj.value)) 
            { 
			  alert("O CEI informado está incorreto.");
	          document.fGuia.fCnpj.focus();
              document.fGuia.fCnpj.select();                                                
              return false;                                                              
            }
           return true;                                                              
		  }

        if (df.fCnpj.value == "00000000000000")
			{
			alert("CNPJ Inválido! Número não confere");
            df.fCnpj.focus();
            return false;
            }

         if (document.fGuia.dTipo.value=="CNPJ")
            {

            // 123456789012345678
            // 00.000.000/0000-00

            pNro   = document.fGuia.fCnpj.value.length;
            //pPt1   = document.fGuia.fCnpj.value.substring(2,3);
            //pPt2   = document.fGuia.fCnpj.value.substring(6,7);
            //pBarra = document.fGuia.fCnpj.value.substring(10,11);
            //pTraco = document.fGuia.fCnpj.value.substring(15,16);
            pCod1  = document.fGuia.fCnpj.value.substring(0,2);
            pCod2  = document.fGuia.fCnpj.value.substring(2,5);
            pCod3  = document.fGuia.fCnpj.value.substring(5,8);
            pCod4  = document.fGuia.fCnpj.value.substring(8,12);
            pCod5  = document.fGuia.fCnpj.value.substring(12,14);

            if ( (pNro != 14) )//|| (pPt1 != ".") || (pPt2 != ".") || (pBarra != "/") || (pTraco != "-") )
            {
            alert("CNPJ Inválido. Digite os 14 numeros que compoem o CNPJ");
            df.fCnpj.focus();
            return false;
            }

            var i, j, k, Soma;
            var CNPJ = pCod1+""+pCod2+""+pCod3+""+pCod4+""+pCod5;

            if (CNPJ.length != 14)
            {
           alert("CNPJ Inválido! Verifique o número digitado");
            df.fCnpj.focus();
            return false;
            }

            k = 0;
            while (k <= 1)
             {
                Soma = 0;
              j = 5 + k;
              for (i=0; i <= 11+k; i++)
                {
                 Soma += parseInt(CNPJ.charAt(i),10)*j;
                 if ( j != 2)
                  {
                   j--;
                }
                     else
                  {
                   j = 9;
                }
                }
              Soma = 11 - Soma%11;
              if (Soma >= 10)
               {
                Soma = 0;
               }
              if ( Soma != parseInt(CNPJ.charAt(12+k)))
               {
                alert("CNPJ Inválido! Tente novamente");
                    df.fCnpj.focus();
                  return false;
               }
              k++;
               }
            return true;
            }

         if (document.fGuia.dTipo.value=="CPF")
            {
			if (df.fCnpj.value == "00000000000")
			{
			alert("CPF Inválido!");
            df.fCnpj.focus();
            return false;
            }

            // 12345678901234
            // 000.000.000-00

            pNro   = document.fGuia.fCnpj.value.length;
            //pPt1   = document.fGuia.fCnpj.value.substring(3,4);
            //pPt2   = document.fGuia.fCnpj.value.substring(7,8);
            //pTraco = document.fGuia.fCnpj.value.substring(11,12);
            pNro1  = document.fGuia.fCnpj.value.substring(0,1);
            pNro2  = document.fGuia.fCnpj.value.substring(1,2);
            pNro3  = document.fGuia.fCnpj.value.substring(2,3);
            pNro4  = document.fGuia.fCnpj.value.substring(3,4);
            pNro5  = document.fGuia.fCnpj.value.substring(4,5);
            pNro6  = document.fGuia.fCnpj.value.substring(5,6);
            pNro7  = document.fGuia.fCnpj.value.substring(6,7);
            pNro8  = document.fGuia.fCnpj.value.substring(7,8);
            pNro9  = document.fGuia.fCnpj.value.substring(8,9);
            pNro10 = document.fGuia.fCnpj.value.substring(9,10);
            pNro11 = document.fGuia.fCnpj.value.substring(10,11);

            if ( (pNro != 11) )//|| (pPt1 != ".") || (pPt2 != ".") || (pTraco != "-") )
            {
            alert("CPF Inválido. Digite os 11 números que compoem o CPF");
            df.fCnpj.focus();
            return false;
            }

           soma=10*pNro1+9*pNro2+8*pNro3+7*pNro4+6*pNro5+5*pNro6+4*pNro7+3*pNro8+2*pNro9
           soma=soma-(11*(parseInt(soma/11)))

           if (soma==0)
              {
              resultado1=0
              }
           if (soma==1)
              {
              resultado1=0
              }
           if (soma>1)
              {
              resultado1=11-soma
              }

           if (resultado1!=pNro10)
              {
              alert("CPF Inválido. Tente novamente");
              df.fCnpj.focus();
              return false;
              }

           if (resultado1==pNro10)
              {
              soma=pNro1*11+pNro2*10+pNro3*9+pNro4*8+pNro5*7+pNro6*6+pNro7*5+pNro8*4+pNro9*3+pNro10*2;
              soma=soma-(11*(parseInt(soma/11)));
              if (soma==0)
                 {
                 resultado1=0
                 }
              if (soma==1)
                 {
                 resultado1=0
                 }
              if (soma>1)
                 {
                 resultado1=11-soma
                 }
              if (resultado1!=pNro11)
                 {
                 alert("CPF Inválido! Digite novamente.");
                 df.fCnpj.focus();
                 return false;
                 }
              }

           return true;
           }

  	 }

        function sLimpa()
        {
		<?  $_SESSION[cnpj]="";
		    $_SESSION[protocolo]="";
			$_SESSION[ACAO]=""; ?>
         document.fGuia.reset();
        }

        function sMostraNumero(keypres)
        {
         var keynum = keypres.keyCode;
         alert("Número: " + keynum);
        }

        function sTeclasCnpj(keypres)
        {
         var keynum = keypres.keyCode;
         if (keynum == 8 || keynum == 9 || keynum == 27 || keynum == 46 || (keynum > 47 && keynum < 58) || (keynum > 95 && keynum < 106) || keynum == 189 || keynum == 190 || keynum == 191)
            {
             return true;
            }
         return false;
        }


    </script>
    <link href="css/my.css" rel="stylesheet" type="text/css">
    <style type="text/css">
         input  { font-family: Verdana; font-size: 8pt }
         select { font-family: Verdana; font-size: 8pt }

    </style>
<!--
function MM_reloadPage(init) {  //reloads the window if Nav4 resized
  if (init==true) with (navigator) {if ((appName=="Netscape")&&(parseInt(appVersion)==4)) {
    document.MM_pgW=innerWidth; document.MM_pgH=innerHeight; onresize=MM_reloadPage; }}
  else if (innerWidth!=document.MM_pgW || innerHeight!=document.MM_pgH) location.reload();
}
MM_reloadPage(true);
//-->
    </script>
    <script src="js/AC_RunActiveContent.js" type="text/javascript"></script>
    </head>
   <meta http-equiv="Content-Type" content="text/html; charset=utf-8"></head>
   <body topmargin="0" onLoad="blocking('whatItIs'); blocking('background');">
<table width="766" border="0" align="center" cellpadding="0" cellspacing="0">
  <tr> 
    <td class=titulo width="766" height="19">Agendamento Homologa&ccedil;&atilde;o OnLine</td>
  </tr>
  <tr> 
    <td> <div align="center"> 
        <div align="left">&nbsp; 
          <div align=center>
            <table width="100%" border=0 align="center" cellpadding=0 cellspacing=0 class=MsoNormalTable
 style='width:100.0%;mso-cellspacing:0cm;background:#CBD9E1;mso-padding-alt:
 0cm 0cm 0cm 0cm'>
              <tr style='mso-yfti-irow:2'>
                <td width="100%" colspan=3 style='padding:0cm 0cm 0cm 0cm'></span></td>
              </tr>
            </table>
          </div>
          <br>
        </div>
<form ACTION="inicio.php" METHOD="POST" name="fGuia" target="dentro" onKeyPress="return desabilitarenter();" FORM>
<table width="90%" border="0" align="center" cellpadding="10" cellspacing="0">
          <tr> 
            <td width="90%"  colspan="3"><div align=center>
              <table width="100%" border=0 align="center" cellpadding=0 cellspacing=0 class=MsoNormalTable
 style='width:100.0%;mso-cellspacing:0cm;background:#CBD9E1;mso-padding-alt:
 0cm 0cm 0cm 0cm'>
                <tr style='mso-yfti-irow:2'>
                  <td colspan=3 style='padding:0cm 0cm 0cm 0cm'></span></td>
                </tr>
                <tr style='mso-yfti-irow:2'>
                  <td colspan="3" style='padding:0cm 0cm 0cm 0cm'><div align="center">
                    <h3 align="center"><strong><u>INSTRU&Ccedil;&Otilde;ES E INFORMA&Ccedil;&Otilde;ES</u></strong></h3>
                  </div></td>
                  </tr>
                <tr style='mso-yfti-irow:2'>
                  <td style='padding:0cm 0cm 0cm 0cm'>&nbsp;</td>
                  <td width="90%" style='padding:0cm 0cm 0cm 0cm'>&nbsp;</td>
                  <td width="4%" style='padding:0cm 0cm 0cm 0cm'>&nbsp;</td>
                </tr>
                <tr style='mso-yfti-irow:2'>
                  <td style='padding:0cm 0cm 0cm 0cm'>&nbsp;</td>
                  <td style='padding:0cm 0cm 0cm 0cm'><div >
                    <p align="left"><span style="font-size:8.5pt;font-family:Verdana; color:black">                      Antes de efetuar o agendamento da homologa&ccedil;&atilde;o de  rescis&atilde;o de contrato de trabalho, leia, <strong class="destaque"><u>com aten&ccedil;&atilde;o</u></strong>, as instru&ccedil;&otilde;es e informa&ccedil;&otilde;es seguintes:</span></p>
                    <span style="font-size:8.5pt;font-family:Verdana; color:black">                    </span></div></td>
                  <td style='padding:0cm 0cm 0cm 0cm'>&nbsp;</td>
                </tr>
                <tr>
                  <td>&nbsp;</td>
                  <td>&nbsp;</td>
                  <td>&nbsp;</td>
                </tr>
                <tr>
                  <td width="6%" style='padding:0cm 0cm 0cm 0cm' class="titulo_form"><div align="center">
                    <h3 align="center"><strong>I-</strong></h3>
                  </div></td>
                  <td><p style="font-size:8.5pt;font-family:Verdana; color:black"> As homologa&ccedil;&otilde;es de rescis&otilde;es de contrato de trabalho  de trabalhadores representados por este sindicato somente ser&atilde;o realizadas  mediante pr&eacute;vio agendamento atrav&eacute;s do <em>site</em> <a href=<? echo 'http://'.$site_sindicato ?> target = "blank"><? echo $site_sindicato ?></a><br>
                    <span class="destaque"><strong>OBS.: <u>Em  nenhuma hip&oacute;tese</u></strong></span> ser&atilde;o realizadas  homologa&ccedil;&otilde;es sem o pr&eacute;vio agendamento;</p></td>
                  <td>&nbsp;</td>
                </tr>
                <tr>
                  <td>&nbsp;</td>
                  <td>&nbsp;</td>
                  <td>&nbsp;</td>
                </tr>
                <tr>
                  <td><div align="center">
                    <h3 align="center"><strong>II-</strong></h3>
                  </div></td>
                  <td><span style="font-size:8.5pt;font-family:Verdana; color:black">Somente ser&atilde;o aceitos agendamentos de homologa&ccedil;&otilde;es de  rescis&otilde;es de contrato de trabalho <strong><u>de  trabalhadores representados por este sindicato</u></strong>, o que ser&aacute; apurado de  acordo com a atividade econ&ocirc;mica preponderante da empresa empregadora, <strong>observado o CNAE principal constante do  CNPJ</strong>;</span></td>
                  <td>&nbsp;</td>
                </tr>
                <tr>
                  <td>&nbsp;</td>
                  <td>&nbsp;</td>
                  <td>&nbsp;</td>
                </tr>
                <tr>
                  <td><div align="center">
                    <h3 align="center"><strong>III-</strong></h3>
                  </div></td>
                  <td><span style="font-size:8.5pt;font-family:Verdana; color:black">S&atilde;o de inteira e exclusiva responsabilidade do  empregador e dos seus prepostos os dados e as informa&ccedil;&otilde;es apresentadas por  ocasi&atilde;o do agendamento;</span></td>
                  <td>&nbsp;</td>
                </tr>
                <tr>
                  <td>&nbsp;</td>
                  <td>&nbsp;</td>
                  <td>&nbsp;</td>
                </tr>
                <tr>
                  <td><div align="center">
                    <h3 align="center"><strong>IV-</strong></h3>
                  </div></td>
                  <td><span style="font-size:8.5pt;font-family:Verdana; color:black">Ao final do procedimento de agendamento ser&aacute;  disponibilizado para impress&atilde;o o respectivo comprovante, em 2 (duas) vias, uma  para o empregador e outra para o empregado, que, obrigatoriamente, dever&aacute; ser  apresentado no momento da homologa&ccedil;&atilde;o;</span></td>
                  <td>&nbsp;</td>
                </tr>
                <tr>
                  <td>&nbsp;</td>
                  <td>&nbsp;</td>
                  <td>&nbsp;</td>
                </tr>
                <tr>
                  <td><div align="center">
                    <h3 align="center"><strong>V-</strong></h3>
                  </div></td>
                  <td><span style="font-size:8.5pt;font-family:Verdana; color:black">O acesso ao local da homologa&ccedil;&atilde;o somente ser&aacute;  permitido com anteced&ecirc;ncia m&aacute;xima de 15 (quinze) minutos do hor&aacute;rio agendado;</span></td>
                  <td>&nbsp;</td>
                </tr>
                <tr>
                  <td>&nbsp;</td>
                  <td>&nbsp;</td>
                  <td>&nbsp;</td>
                </tr>
                <tr>
                  <td><div align="center">
                    <h3 align="center"><strong>VI-</strong></h3>
                  </div></td>
                  <td><span style="font-size:8.5pt;font-family:Verdana; color:black">Ser&aacute; observada <strong>toler&acirc;ncia m&aacute;xima de 5 (cinco) minutos</strong> na  hip&oacute;tese de atraso em rela&ccedil;&atilde;o ao hor&aacute;rio agendado;</span></td>
                  <td>&nbsp;</td>
                </tr>
                <tr>
                  <td>&nbsp;</td>
                  <td>&nbsp;</td>
                  <td>&nbsp;</td>
                </tr>
                <tr>
                  <td><div align="center">
                    <h3 align="center"><strong>VII-</strong></h3>
                  </div></td>
                  <td><span style="font-size:8.5pt;font-family:Verdana; color:black">N&atilde;o ser&atilde;o permitidos mais de 1 (um) agendamento para o  mesmo CPF (de empregado);</span></td>
                  <td>&nbsp;</td>
                </tr>
                <tr>
                  <td>&nbsp;</td>
                  <td>&nbsp;</td>
                  <td>&nbsp;</td>
                </tr>
                <tr>
                  <td><div align="center">
                    <h3 align="center"><strong>VIII-</strong></h3>
                  </div></td>
                  <td><span style="font-size:8.5pt;font-family:Verdana; color:black">N&atilde;o ser&atilde;o permitidos mais de 5 (cinco) agendamentos da  mesma empresa para o mesmo dia;</span></td>
                  <td>&nbsp;</td>
                </tr>
                <tr>
                  <td>&nbsp;</td>
                  <td>&nbsp;</td>
                  <td>&nbsp;</td>
                </tr>
                <tr>
                  <td><div align="center">
                    <h3 align="center"><strong>IX-</strong></h3>
                  </div></td>
                  <td><span style="font-size:8.5pt;font-family:Verdana; color:black">Para efetuar o <strong>cancelamento de homologa&ccedil;&atilde;o</strong> <a href="#" onClick="fCancela();" ><strong class="destaque">clique aqui</strong></a>;</span></td>
                  <td>&nbsp;</td>
                </tr>
                <tr>
                  <td>&nbsp;</td>
                  <td>&nbsp;</td>
                  <td>&nbsp;</td>
                </tr>
                <tr>
                  <td><div align="center">
                    <h3 align="center"><strong>X-</strong></h3>
                  </div></td>
                  <td><span style="font-size:8.5pt;font-family:Verdana; color:black">Somente será aceito o modelo de Termo de Rescisão de  Contrato de Trabalho &ndash; TRCT estabelecido pela Portaria MTE n&ordm; 1.057, de  6/7/2012 (<a href="#" onClick="fTRCT('arquivos/TRCT_ANEXO_I.pdf');" ><strong class="destaque">Anexo I</strong></a> , <a href="#" onClick="fTRCT('arquivos/TRCT_ANEXO_VII.pdf');" ><strong class="destaque">Anexo VII</strong></a> e <a href="#" onClick="fTRCT('arquivos/TRCT_ANEXO_VIII.pdf');" ><strong class="destaque">Anexo VIII</strong></a>);</span></td>
                  <td>&nbsp;</td>
                </tr>
                <tr>
                  <td>&nbsp;</td>
                  <td>&nbsp;</td>
                  <td>&nbsp;</td>
                </tr>
                <tr>
                  <td><div align="center">
                    <h3 align="center"><strong>XI-</strong></h3>
                  </div></td>
                  <td><span style="font-size:8.5pt;font-family:Verdana; color:black">Este sindicato <strong>não utiliza</strong> o Sistema HomologNet do Ministério do Trabalho e Emprego.</span></td>
                  <td>&nbsp;</td>
                </tr>
                <tr>
                  <td>&nbsp;</td>
                  <td>&nbsp;</td>
                  <td>&nbsp;</td>
                </tr>
                <tr>
                  <td><div align="center">
                    <h3 align="center"><strong>XII-</strong></h3>
                  </div></td>
                  <td><span style="font-size:8.5pt;font-family:Verdana; color:black"><a href="" onClick="blocking('whatItIs'); return false;"><strong class="destaque">Clique aqui</strong></a>
     para visualizar a relação de documentos necessária para a homologação</span>.<br>
    <br>
    <div id="whatItIs">
      <p align="left"><span style="font-family:Verdana, Geneva, sans-serif"> <? echo $documentos_homologacao ?> </span></p>
</div>    </u></em></td>
                  <td>&nbsp;</td>
                </tr>
                
                <tr>
                  <td>&nbsp;</td>
                  <td>&nbsp;</td>
                  <td>&nbsp;</td>
                </tr>
                <tr style='mso-yfti-irow:2'>
                  <td style='padding:0cm 0cm 0cm 0cm'><p class=MsoNormal><span style='font-size:7.5pt;font-family:Verdana;
  color:#333333'>
                    <o:p></o:p>
                  </span></p></td>
                  <td style='padding:0cm 0cm 0cm 0cm'><p class=MsoNormal><span style='font-size:8.5pt;font-family:Verdana;
  color:black'>
                    <o:p></o:p>
                  </span><span style="font-size:8.5pt;font-family:Verdana; color:black">D&uacute;vidas poder&atilde;o ser dirimidas atrav&eacute;s do <strong>Telefone <? echo $telefone_sindicato ?> </strong>Setor Homologa&ccedil;&atilde;o</span></p></td>
                  <td style='padding:0cm 0cm 0cm 0cm'><p class=MsoNormal><span style='font-size:7.5pt;font-family:Verdana;
  color:#333333'> </span></p></td>
                </tr>
                <tr style='mso-yfti-irow:3;mso-yfti-lastrow:yes'>
                  <td style='padding:0cm 0cm 0cm 0cm'>&nbsp;</td>
                  <td style='padding:0cm 0cm 0cm 0cm'>&nbsp;</td>
                  <td style='padding:0cm 0cm 0cm 0cm'>&nbsp;</td>
                </tr>
                <tr style='mso-yfti-irow:3;mso-yfti-lastrow:yes'>
                  <td colspan="3" style='padding:0cm 0cm 0cm 0cm'><div align="center">
                    <h3 align="center"><strong>
                      <input type="checkbox" name="chkLi" id="chkLi" onClick="fConfirma();">
                      Li as instru&ccedil;&otilde;es e informa&ccedil;&otilde;es acima </strong></h3>
                  </div></td>
                  </tr>
                <tr style='mso-yfti-irow:3;mso-yfti-lastrow:yes'>
                  <td style='padding:0cm 0cm 0cm 0cm'>&nbsp;</td>
                  <td style='padding:0cm 0cm 0cm 0cm'>&nbsp;</td>
                  <td style='padding:0cm 0cm 0cm 0cm'>&nbsp;</td>
                </tr>
              </table>
            </div></td>
          </tr>
          <tr>
            <td  colspan="3"><div align=center>
              <table class=MsoNormalTable border=0 cellpadding=0 width="98%"
 style='width:98.0%;mso-cellspacing:1.5pt;mso-padding-alt:0cm 0cm 0cm 0cm'>
                <tr style='mso-yfti-irow:5'>
                  <td style='padding:0cm 0cm 0cm 0cm'><p class=MsoNormal><span style='font-size:7.5pt;font-family:Verdana;
  color:#333333'> <img width=1 height=5
  src="img/image002.gif" v:shapes="_x0000_i1033">
                    <o:p></o:p>
                  </span></p></td>
                </tr>
                <tr style='mso-yfti-irow:6'>
                  <td style='background:#A8B7BF;padding:0cm 0cm 0cm 0cm'><p class=MsoNormal><span style='font-size:7.5pt;font-family:Verdana;
  color:#333333'> <img width=1 height=1
  src="img/image003.gif" v:shapes="_x0000_i1034">
                    <o:p></o:p>
                  </span></p></td>
                </tr>
                <tr style='mso-yfti-irow:7'>
                  <td style='padding:0cm 0cm 0cm 0cm'><p class=MsoNormal align=right style='text-align:right'><span
  style='font-size:8.5pt;font-family:Verdana;color:black'> <img width=1 height=5
  src="img/image002.gif" v:shapes="_x0000_i1035">
                    <o:p></o:p>
                  </span></p></td>
                </tr>
                <tr style='mso-yfti-irow:8;mso-yfti-lastrow:yes'>
                  <td style='padding:0cm 0cm 0cm 0cm'><p class=MsoNormal align=center style='text-align:center'><span
  style='font-size:7.0pt;font-family:Arial;color:black'><a
  href="javascript:window.close()"><span style='color:#333333;text-decoration:
  none;text-underline:none'> </span></a><a
  href="javascript:window.close()">
                    <input name="btnImprimir" type="button" style="font-family: Tahoma; font-size: 8 pt; color: #FF0000" onClick="fImprimir();" value="Imprimir">
                    <input name="button" type="button"  style=
    "font-family: Tahoma; font-size: 8 pt; color: #808080" onClick="fRetorna();" value="Retornar">
                    </a><span style='color:#333333;text-decoration:
  none;text-underline:none'> </span>
                    <o:p></o:p>
                  </span></p></td>
                </tr>
              </table>
            </div></td>
          </tr>
        </table>
</form>
        <p align="right">&nbsp; </p>
      </div></td>
  </tr>
</table>
<table width="766" border="0" align="center" cellpadding="0" cellspacing="0">
  <tr> 
    <td width="769" background="img/fon116.gif"><div align="center" style=" margin-top:8; font-size:10px;">
      <div align="center" style=" margin-top:2; margin-bottom:9; font-size:10px"><font color="0A1B31"><? echo $copyrigth?> </font></div>
    </div>
    </td>
  </tr>
</table>
    </body>
   </html>

    </body>
</html>